/* slider  */
/* ------------------------------ */

.slider-wrap {
    background: transparent
}

.slider-item {
    overflow: hidden;
    max-height: 500px;
    text-align: center;
}

.slider-item img {
    width: 100%;
    height: auto;
    position: relative;
}

/* ad-mrkang@naver.com */